Vulnerability Assessment & Network Security Forums



If through a vulnerability assessment, a network security issue is detected for the vulnerability below, applying the appropriate security patches in a timely matter is very important.  If you have detected that your system has already been compromised, following CERT's Network Security recovery document will assist with recommended steps for system recovery.


Home >> Browse Vulnerability Assessment Database >> Firewalls >> RADIUS server detection


Vulnerability Assessment Details

RADIUS server detection

Vulnerability Assessment Summary
Detect a radius server

Detailed Explanation for this Vulnerability Assessment

The remote host is running a RADIUS server.

Several flaws are affecting various different various servers, however
Nessus could not acertain if they affect the remote host.

The flaws range between obtaining a root shell remotely to be
able to set up a dictionary attack against the remote server.


*** As Nessus solely relied on the existence of this service to
*** issue this alert, this might be a false positive.

Solution : Make sure you are running the latest version of your radius server and
filter incoming traffic to this port.

Network Security Threat Level: High

Networks Security ID: 1147, 2989, 2991, 2994, 3529, 3530, 3532, 4230, 5103, 6261, 7892

Vulnerability Assessment Copyright: This script is Copyright (C) 2003 Tenable Network Security

Cables, Connectors

Vintage Acer Mechanical Keyboard Model 6311 5 Pin DIN
$33.99
Vintage Acer Mechanical Keyboard Model 6311 5 Pin DIN  pictureSilicon Dreams - Firebird - Atari 800 / 130XL NEW IN BOX Vintage Gaming
$49.99
Silicon Dreams - Firebird - Atari 800 / 130XL NEW IN BOX Vintage Gaming pictureFlight Simulator ii commodore 64 Vintage Game Sublogic
$19.99
Flight Simulator ii commodore 64 Vintage Game Sublogic pictureVintage Apple IIe IIc II+ Software T.V. Game Show JEOPARDY Share Data
$19.99
Vintage Apple IIe IIc II+ Software  T.V. Game Show JEOPARDY Share Data picture


Discussions

No Discussions have been posted on this vulnerability.